Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   


Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker

Category:   Application (Generic)  >   Plesk Vendors:   Parallels
Parallels Plesk Unspecified Flaw Lets Remote Users Access and Modify the System
SecurityTracker Alert ID:  1026760
SecurityTracker URL:
CVE Reference:   CVE-2012-1557   (Links to External Site)
Updated:  Oct 29 2012
Original Entry Date:  Mar 5 2012
Impact:   User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.6.1 - 10.3.1
Description:   A vulnerability was reported in Parallels Plesk. A remote user can access and modify the system.

No details were provided.

Impact:   A remote user can access and modify the system.
Solution:   The vendor has issued a fix (8.6 MU#2, 9.5 MU#11, 10.3 MU#5).

The vendor's advisory is available at:

Vendor URL: (Links to External Site)
Cause:   Not specified
Underlying OS:   Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.

 Source Message Contents

Date:  Mon, 05 Mar 2012 20:13:34 +0000
Subject:  Parallels Plesk Panel


Go to the Top of This SecurityTracker Archive Page

Home   |    View Topics   |    Search   |    Contact Us

Copyright 2015, LLC